Public Class BackMessageInfo
    Public Sub  New ()
        Me.Data = New List(Of Byte())()
        CloseConnection = True
    End Sub
    Public Property Data As List(Of Byte())
    Public Property CloseConnection As Boolean
End Class
